Magick::pageImage Class Reference

`#include <STL.h>`

## Public Member Functions

| pageImage (const Geometry &pageSize_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1625 of file STL.h.

## Constructor & Destructor Documentation

## pageImage()

Magick::pageImage::pageImage | ( | const Geometry & | pageSize_ | ) |

Definition at line 1463 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::pageImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1467 of file STL.cpp.

References Magick::Image::page().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp